Bug 1268511 - nodejs-defaults-v1.0.3 is available
Summary: nodejs-defaults-v1.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-defaults
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zuzana Svetlikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-03 00:11 UTC by Upstream Release Monitoring
Modified: 2017-02-15 20:52 UTC (History)
2 users (show)

Fixed In Version: nodejs-defaults-1.0.3-2.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-15 20:52:50 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-10-03 00:11:38 UTC
Latest upstream release: v1.0.3
Current version/release in rawhide: 1.0.2-3.fc23
URL: https://github.com/tmpvar/defaults

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-03 00:11:46 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-S_6fI0/nodejs-defaults.spec
return code:  22
stdout:
Getting https://registry.npmjs.org/defaults/-/defaults-v1.0.3.tgz to ./defaults-v1.0.3.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Fedora Update System 2016-10-28 14:55:32 UTC
nodejs-defaults-1.0.3-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b20b8289cf

Comment 3 Fedora Update System 2017-02-15 20:52:50 UTC
nodejs-defaults-1.0.3-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.